/* gx.css
* author: paulr
* REL016: introduced a overall gx.css. 
* Use with caution because it will affect all participants!
*/


/*
 * Required frontend CSS added during upgrade to 9.18.0.
 */
p.alignright, h1.alignright, h2.alignright, h3.alignright {
  text-align: right;
}



#footer #footer-logos {
	display: inline;
  float: right;
}
#breadcrum #header-logos {
  display: inline;
  float: right;
}
#breadcrum #header-logos img {
  padding:0px 5px 0px 5px;
  margin:0px;
}

/*
 * REL020: guestbook css for radio buttons. 
 */
.radios div {
	margin-left:165px;
	height:21px;
}

.radios div label {
	float:none;
	display: inline;
}

.radios input {
	width:28px;
}

/*
 * REL020: cendris css for readonly fields. 
 */
input[readonly] {
  background: none repeat scroll 0 0 #E0E0E0;
}

div.text input, div.text label {
  font-size: 13.3333px !important;
}